@charset "utf-8";
/* CSS Document */

.footer-copy a {
	color:#bababa;
}
	
.footer-copy a:hover {
	color:#333;
}

@media (max-width: 991px) {
	#bottom-container-inner-box .menu-grid .megamenu li {
		margin:0px 0px 0px 0px;
	}
	
	#footer-container .menu {
		text-align:left;
	}
	
	.gazele {
		margin-right:35px;
	}

	#footer-container .menu {
		margin-left:35px;
		padding-left:0px;
	}

	#footer-container .menu li:first-child a {
		padding-left:0px;
	}
	
	#footer-container iframe {
		margin-left:35px;
	}
	
	#footer-vidella .col-md-6 {
		width:50%;
		float:left;
		margin:15px 0 15px 0;
	}
	
	#bottom-container-inner-box .menu-grid .megamenu li:nth-child(3n+3) {
		width:308px;
	}
	
	/* ABOUT */
	
	/* edn ABOUT */
}

@media (max-width: 950px) {
	#bottom-container-inner-box .menu-grid .megamenu li,
	#bottom-container-inner-box .menu-grid .megamenu li:nth-child(3n+3) {
		width:33%;
	}
	
	#bottom-container-inner-box .menu-grid .megamenu li a.a-img-link:hover,
	#bottom-container-inner-box .menu-grid .megamenu a {
		width:100%;
	}
}

@media (max-width: 767px) {
		/* ACCOREDON W WERSJI MOBILNEJ */
.row.visible-xs.acc-mb {
	margin-right:0px;
	margin-left:0px;
}

.mobile-accordeon .box ul  {
	list-style:none;
	padding:0px;
	margin:0px;
}

.mobile-accordeon .box ul li {
	position:relative;
	padding:15px;
}

.mobile-accordeon .box ul li img{
	width:100%;
	height:auto;
	display:block;
}

.mobile-accordeon .box ul li a.upper-main-link {
	display:block;
	height:50px;
	line-height:50px;
	color:#fff;
	position: absolute;
	right: 0px;
	bottom: 15px;
	padding:0 25px 0 25px;
	min-width:225px;
	font-size:18px;
	background:url('right_arrow_mobile.png');
	background-repeat:no-repeat;
	background-color:#000;
	background-position:right;
}

/* end ACCORDEON W WERSJI MOBILNEJ */	

.box-content-can1, .box-content-can2 {
	width:100%;
}

.menu-content ul.wladze li a {
	font-size:24px;
	font-weight:bold;
	color:#c5c5c5;
	display:block;
	/*height:60px;*/
	height:40px;
	line-height:60px;
}

.menu-content ul.wladze li a h3 {
	font-size:12px;
}

ul.menu-marki li a .menu-marki-descr,
ul.menu-marki li a .menu-marki-descr:hover {
	font-size:12px;
}

.footer-copy {
		width:100% !important;
		text-align:center;
	}
	
	#top_menu_holder ul.megamenu li,
	#top_menu_holder ul.megamenu li a {
		width:100%;
	}
	
	.footer-copy a {
		color:#bababa;
	}
	
	.footer-copy a:hover {
		color:#333;
	}
	
	#top_menu_holder ul.megamenu li a p.acc-desc {
		padding:12px 0 8px 25px;
	}
	
	.mobile-footer-menu ul {
		list-style:none;
		padding:0px;
		margin:0px;
	}
	
	.mobile-footer-menu ul li {
		text-align:right;
		padding-right:35px;
		padding-top:12px;
	}
	
	.mobile-footer-menu ul li a {
		text-transform:uppercase;
		color:#bababa;
		text-decoration:none;
		text-align:right;
		font-weight:bold;
	}
	
	.mobile-footer-menu ul li a:hover {
		color:#333;
		text-decoration:none;
	}
	
	#footer-vidella {
		padding-top:0px;
		margin-top:25px;
	}
	#myCarouselHistory img {
	height: 420px !important;
}
	#box-content {
margin-top: 0px;
}

#top_menu_holder ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited {
		position: relative;
		display: inline-block;
		color: #222 !important;
		padding: 5px 5px;
		text-decoration: none;
		z-index: 10;
		font-size: 12px;
		text-transform: uppercase;
		margin-bottom: 0;
		margin-left: 0;
		margin-right: 0;
		border-right: 1px solid #fff;
		background: #f2f2f2;
	}
	
	ul.menu-marki {
height: 120px;
margin: 0 auto;
list-style: none;
padding: 0 0 0 0;
position: relative;
z-index: 9999;
width: 100%;
}

ul.menu-marki li a .menu-marki-descr {
position: absolute;
z-index: 9;
width: 100%;
height: 100%;
padding: 35px 5px 0 5px;
line-height: 1.2;
font-size: 0px;
text-decoration: none;
color: transparent;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-align: center;
color: none;
}

ul.menu-marki li a .menu-marki-descr:hover {
	background-color:#bcbcbc;
	color: none;
	text-align:center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size:0px;
	padding-top:35px;
}
}

@media (max-width: 480px) {
	
	.navbar-header img {
		padding-top:15px;
		padding-bottom:15px;
	}
	#bottom-container-inner-box .menu-grid .megamenu li,
	#bottom-container-inner-box .menu-grid .megamenu li:nth-child(3n+3) {
		width:302px;
	}
	
	#bottom-container-inner-box .menu-grid .megamenu li {
		margin:0 0 35px 35px;
	}
	
	#bottom-container-inner-box .menu-grid .megamenu li:nth-child(3n+3) {
		margin:0 0 15px 35px;
	}
	
	#bottom-container-inner-box .menu-grid .megamenu li a.a-img-link:hover,
	#bottom-container-inner-box .menu-grid .megamenu a {
		width:302px;
	}
	
	#bottom-container-inner-box h3.title, #bottom-container-inner-box div.menu-title {
		text-align:center;
	}
	
	.footer-copy {
		width:100% !important;
		text-align:center;
	}
	
	#top_menu_holder ul.megamenu li,
	#top_menu_holder ul.megamenu li a {
		width:100%;
	}
	
	.footer-copy a {
		color:#bababa;
	}
	
	.footer-copy a:hover {
		color:#333;
	}
	
	#top_menu_holder ul.megamenu li a p.acc-desc {
		padding:12px 0 8px 25px;
	}
	
	.mobile-footer-menu ul {
		list-style:none;
		padding:0px;
		margin:0px;
	}
	
	.mobile-footer-menu ul li {
		text-align:right;
		padding-right:35px;
		padding-top:12px;
	}
	
	.mobile-footer-menu ul li a {
		text-transform:uppercase;
		color:#bababa;
		text-decoration:none;
		text-align:right;
		font-weight:bold;
	}
	
	.mobile-footer-menu ul li a:hover {
		color:#333;
		text-decoration:none;
	}
	
	#footer-vidella {
		padding-top:0px;
	}
	
	/* ABOUT */
	.moblie-menu-box #menu-box .menu-grid .megamenu2 li {
		width: 100%;
		margin-bottom:15px;
	}
	/* end ABOUT */
	
	/* ===== HISTORY MENU ===== */
#myCarouselHistory .nav a small {
	display:block;
}

#myCarouselHistory .nav a {
	border-radius: 0px;
}

.history-slider {
	margin-bottom:0px !important;
}

ul.nav.nav-pills.nav-justified.nav-history {
	background:url(../historia-line.png);
	background-repeat:repeat-x;
	margin-top:25px;
}

#myCarouselHistory .carousel-inner {
	margin-top:10px;
}

ul.nav.nav-pills.nav-justified.nav-history li {
	background:none;
	text-align:center;
}

ul.nav.nav-pills.nav-justified.nav-history li a {
	color:#ff8d11;
	background-color:#f0f0f0;
	border:2px solid #fff;
	border-radius:50% !important;
	width:60px;
	height:60px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	margin:0 auto;
	font-size:12px;
}

ul.nav.nav-pills.nav-justified.nav-history li.active a {
	background-color:#fff;
}

.history-slider .carousel-caption {
	color:#828282;	
	text-shadow:none;
	top:20px !important;
}

.history-slider .carousel-caption ul {
	list-style:none;
}

.history-slider .carousel-caption ul li:before {
	content:'\b7\a0';
	font-weight:bolder;
	list-style:square;
}


.km_tdin .item .carousel-caption {
	position: static !important;
	top: 20px !important;
	z-index: 10; 
	padding-top: 50px !important;
	padding-bottom: 50px !important;
	color: #828282 !important; 
	text-align: center !important;
	text-shadow:none !important;
	left:0% !important;
	right:0% !important;
}

.km_tdin .item.next {
	background: none !important;
	width: 100% !important;
	height: 100% !important;
	position: static !important;
}

.km_tdin .item img {
	display:none;
}

#myCarouselHistory img {
	height: 520px !important;
}

#box-content {
margin-top: 0px;
}
/* ===== end HISTORY MENU ===== */

ul.rada li a span {
	display:none;
}
}

.go-back ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

.go-back ul li a {
	display:block;
	background-color:#ff7a00;
	color:#FFF;
	padding:10px 0 10px 0;
	text-align:center;
	width:150px;
	margin-bottom:15px;
	margin-left:15px;
}

.go-back ul li a:hover {
	background-color:#dedede;
	color:#333;
}

/* TABELKI */
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
		border:0px !important;
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 0; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	table img {
		display:block;
		width:100%;
		height:auto;
	}
	
}
/* end TABELKI */